
<?php // Chama a widget exclusiva de publicações 
	if( get_post_type() == 'publicacao' ): 
		dynamic_sidebar( 'sidebar-publicacao' ); ?>
		<!-- Menu principal -->
		<style> .sidebar-menu {display: none;} </style>
<?php endif; ?>


<?php // Chama a widget exclusiva de projetos 
	if( get_post_type() == 'projetos' ):
		dynamic_sidebar( 'sidebar-projetos' ); ?>
		<!-- Menu principal -->
		<style> .sidebar-menu {display: visible;} </style>
<?php endif; ?>